Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating » Old Version fixes and change logs »

Atahualpa 3.6.1 released


  #26  
Old Jan 18, 2011, 02:21 PM
bvision's Avatar
bvision
 
12 posts · Jan 2009
Heerlen, The Netherlands
I have the same problem and I'm using php 5.2.16 (http://www.bvision.nl/info.php)
  #27  
Old Jan 19, 2011, 10:58 PM
ylsnuha
 
9 posts · Jul 2010
the function lmbbox_comment_quicktags is not supported?
  #28  
Old Jan 20, 2011, 05:26 AM
juggledad's Avatar
juggledad
 
23,534 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
ylsnuha - ??? I don't understand what you are asking -
if this is a plugin please provide a link to where you downloaded the plugin
'also provide a link to an example showing it not working.
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #29  
Old Jan 20, 2011, 04:38 PM
AB4C
 
4 posts · Nov 2010
Hi,

I have wanted to switch to the Atahualpa theme since November. I decided to wait because of the holiday season. I need to change my eCommerce plugin on my site (BAD) ASAP. I have decided which plugin to change to and realized that it only made sense to change themes before adding the plugin and entering all of my products again - so I don't run into trouble.

I see that 3.6.1 is the current Atahualpa theme to download within Wordpress - but - I see on the forum that there is an announcement (Jan 6) on the top NOT to download 3.6.1 and that the announcement will be removed when that changes. I also see a lot of threads about blank pages, etc.

I see within Wordpress that the theme was updated Jan 11th.

What should I do? Download what version? Wait until 3.6.1 is fixed? Unfortunately I can't wait to download the new eCommerce plugin so I hope all goes well with changing themes if you suggest that I wait to switch to Atahualpa.

Please let me know your thoughts and THANKS!!!

By the way, I'm going to be using the eCommerce plugin - PHPurchase - if anyone has anything to say about that.

AB4C
  #30  
Old Jan 20, 2011, 06:37 PM
juggledad's Avatar
juggledad
 
23,534 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
for now you can install 3.5.3 see http://forum.bytesforall.com/showthread.php?t=8405 in the New Versions & Updates' forum

Also get the bugfix's for it in that forum
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #31  
Old Jan 21, 2011, 05:41 AM
rigs's Avatar
rigs
 
2 posts · Jan 2011
This was the magic key for me, just added that line to the .htaccess file... and it works!
None of the other proposals works for me.
Thanks!
  #32  
Old Jan 21, 2011, 06:45 AM
rigs's Avatar
rigs
 
2 posts · Jan 2011
Quote:
Originally Posted by rigs
This was the magic key for me, just added that line to the .htaccess file... and it works!
None of the other proposals works for me.
Thanks!
I have tried to reproduce the error to verify the solution. I had to create a new database entry for bfa_ata4 as well. This is the complete procedure for me:

1. Back up the 3.5.3 settings with Export & Download Atahualpa Settings File (if you want to keep them)
2. Activate 3.6.1
3. Push the button Delete 'bfa_ata4' to create a new database entry
4. Add php_value suhosin.executor.include.whitelist bfa:// to the .htaccess file
5. Upload & Import the previously saved settings (if you want to continue with them)

Last edited by rigs; Jan 21, 2011 at 07:02 AM.
  #33  
Old Feb 4, 2012, 07:51 AM
TheWordpressKing
 
9 posts · Feb 2012
I've only just realised, after troubleshooting problems with this version for hours, that this thread is horrifically old.

I following a link in a sticky on the DigitalPoint forums, saw the Jan 21, 2011 and misread it as Jan 21, 2012 presuming it was only a week or so old - just a heads up to everyone else who's following that link that this is NO LONGER the current updated version of the theme!

(And apologies for the necropost, but I fear there may be a lot of users coming from DP coming to the same conclusion as I...)
  #34  
Old Jul 13, 2012, 08:38 PM
lhanft
 
88 posts · Jul 2009
Cleveland, OH
But I love the term "necropost" . . .

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Atahualpa 3.6.0 released juggledad Old Version fixes and change logs 2 Jan 9, 2011 07:06 AM
Atahualpa 3.5.1 released Flynn Old Version fixes and change logs 46 May 31, 2010 08:27 AM
Atahualpa 3.5.0 released Flynn Old Version fixes and change logs 14 May 27, 2010 04:51 PM
Atahualpa 3.4.9 released Flynn Old Version fixes and change logs 51 May 12, 2010 10:37 AM
Atahualpa 3.4.8 released Flynn Old Version fixes and change logs 25 May 10, 2010 03:56 PM


All times are GMT -6. The time now is 02:18 AM.


Powered by vBulletin® Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.